Bug 828491 - [RFE] ImageFactory should not require bare-metal host for building process
[RFE] ImageFactory should not require bare-metal host for building process
Status: CLOSED EOL
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: imagefactory (Show other bugs)
1.0.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Ian McLeod
Rehana
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 15:30 EDT by Ricky Nelson
Modified: 2017-06-08 10:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-08 10:02:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricky Nelson 2012-06-04 15:30:57 EDT
Currently, ImageFactory requires a bare-metal host for the building process. We need to either document this or remove this requirement altogether.
Comment 1 Ricky Nelson 2012-07-31 10:32:48 EDT
(In reply to comment #0)
> Currently, ImageFactory requires a bare-metal host for the building process.
> We need to either document this or remove this requirement altogether.

Interesting take on this, from the customer, would be to do something similar to Fake KVM Support from the vdsm developers wiki:

 http://wiki.ovirt.org/wiki/Vdsm_Developers#Fake_KVM_Support
Comment 3 Marianne Feifer 2017-06-08 10:02:10 EDT
This BZ has been closed since it was opened on a version of CloudForms that has
reached the end of its lifecycle.  If you find that this bug is still relevant,
please open a new BZ against the relevant supported version of CloudForms.

Note You need to log in before you can comment on or make changes to this bug.